authorityKeyIdentifier=keyid,issuer
basicConstraints=CA:FALSE
keyUsage = digitalSignature, nonRepudiation, keyEncipherment, dataEncipherment
subjectAltName = @alt_names

extendedKeyUsage = serverAuth

[alt_names]
DNS.1 = %SERVER_NAME%
